{ "translations": {
    "Social" : "Socialt",
    "Help" : "Hjälp",
    "Follow %s on Social" : "Följ %s på Socialt",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud deltar i det federerade sociala nätverket!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** Det här är en mycket tidig version **\n\n**🙋 Hitta dina vänner:** Oavsett om de använder Nextcloud, 🐘 Mastodon, 🇫 Friendica, eller snart ✱ Diaspora, 👹 MediaGoblin och fler – kan du följa dem!\n\n**📜 Profilinfo:** Du behöver inte fylla i fler användarprofiler – informationen från Nextcloud används och kan utökas.\n\n**👐 Äg dina postningar:** Allt du postar stannar i Nextcloud!\n\n**🕸 Öppna standarder:** Vi använder den etablerade ActivityPub-standarden!",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger är inte korrekt uppsatt!",
    "Open documentation" : "Öppna dokumentation",
    "Social app setup" : "Social appinstallation",
    "ActivityPub URL base" : "ActivityPub webbadressbas",
    "Finish setup" : "Slutför installationen",
    "The Social app needs to be set up by the server administrator." : "Den sociala appen måste konfigureras av serverns administratör.",
    "Home" : "Hem",
    "Direct messages" : "Direktmeddelanden",
    "Notifications" : "Aviseringar",
    "Profile" : "Profil",
    "Liked" : "Gillade",
    "Local timeline" : "Lokal tidslinje",
    "Global timeline" : "Global tidslinje",
    "Following" : "Följer",
    "In reply to" : "Som svar på",
    "Add attachment" : "Lägg till bilaga",
    "Visibility" : "Synlighet",
    "Post" : "Skicka",
    "Post to followers" : "Skicka till följare",
    "Post publicly" : "Skicka offentligt",
    "Post to recipients" : "Skicka till mottagare",
    "Post unlisted" : "Skicka olistade",
    "Public" : "Offentlig",
    "Post to public timelines" : "Skicka till offentliga tidslinjer",
    "Unlisted" : "Olistad",
    "Do not post to public timelines" : "Skicka inte till offentliga tidslinjer",
    "Followers" : "Följare",
    "Post to followers only" : "Skicka bara till följare",
    "Direct" : "Direkt",
    "Post to mentioned users only" : "Skicka endast till nämnda användare",
    "Error while trying to post your message: Could not find any valid recipients." : "Fel vid försök att skicka ditt meddelande: kunde inte hitta några giltiga mottagare.",
    "Uploading..." : "Laddar upp...",
    "Delete" : "Radera",
    "Edit" : "Ändra",
    "Close" : "Stäng",
    "Unfollow" : "Sluta följa",
    "Follow" : "Följ",
    "posts" : "Inlägg",
    "following" : "följer",
    "followers" : "följare",
    "No results found" : "Inga resultat funna",
    "There were no results for your search:" : "Det var inga resultat för din sökning:",
    "Searching for" : "Sök efter",
    "boosted" : "puffad",
    "No posts found" : "Inga inlägg hittades",
    "Posts from people you follow will show up here" : "Inlägg från personer du följer visas här",
    "No direct messages found" : "Inga direktmeddelanden hittade",
    "Posts directed to you will show up here" : "Inlägg riktade till dig visas här",
    "No local posts found" : "Inga lokala inlägg hittade",
    "Posts from other people on this instance will show up here" : "Inlägg från andra personer i denna instans visas här",
    "No notifications found" : "Inga aviseringar hittades",
    "No global posts found" : "Inga globala inlägg hittade",
    "Posts from federated instances will show up here" : "Inlägg från federerade instanser visas här",
    "No liked posts found" : "Inga gillade inlägg hittades",
    "No posts found for this tag" : "Inga inlägg funna för denna tagg",
    "hasn't tooted yet" : "har inte tutat än",
    "Reply" : "Svara",
    "Boost" : "Puffa",
    "Like" : "Gilla",
    "Follow on Nextcloud Social" : "Följ på Nextcloud Social",
    "Hello" : "Hej",
    "Please confirm that you want to follow this account:" : "Bekräfta att du vill följa detta konto:",
    "You are following this account" : "Du följer detta konto",
    "You are going to follow:" : "Du kommer att följa:",
    "name@domain of your federation account" : "namn@domän på ditt federerade konto",
    "Continue" : "Fortsätt",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Det här steget behövs eftersom användaren förmodligen inte är registrerad på samma server som du är. Vi kommer att omdirigera dig till din server för att följa detta konto.",
    "User not found" : "Användaren hittades inte",
    "Sorry, we could not find the account of {userId}" : "Tyvärr, vi kunde inte hitta kontot för {userId}",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud blir en del av federerade sociala nätverk!",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Eftersom du är ny här kan du börja med att följa det officiella Nextcloud-kontot så att du inte missar några nyheter",
    "Follow Nextcloud on mastodon.xyz" : "Följ Nextcloud på mastodon.xyz",
    "You haven't receive any notifications yet" : "Du har inte fått några aviseringar än",
    "You haven't tooted yet" : "Du har inte tutat än",
    "More actions" : "Fler händelser",
    "Delete post" : "Ta bort inlägg"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}